1.1.0

Compatible GLPI 0.72.x

No issues for this version